sha256: 4a6b01d65cfb7f3d827b392e10bfcda538e83eaa21f63e1217cf00bc0f2eddaa
real_size: null
zip_size: 842946315
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep38/open_data_millesime_2026-02-a_dep38_gpkg_metadata.yml
